/*FONTS */
@font-face {
	font-family: "Interstate-Bold";
	src: url("../fonts/interstate_bold/interstatebold.eot");
	src: local("-=-24=242"),
			 url("../fonts/interstate_bold/interstatebold.woff") format('woff'),
			 url("../fonts/interstate_bold/interstatebold.ttf") format('truetype'),
			 url("../fonts/interstate_bold/interstatebold.svg#webfont") format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Interstate-Reg";
	src: url("../fonts/interstate_reg/Interstate-Regular.eot");
	src: local("-=-24=242"),
			 url("../fonts/interstate_reg/Interstate-Regular.woff") format('woff'),
			 url("../fonts/interstate_reg/Interstate-Regular.ttf") format('truetype'),
			 url("../fonts/interstate_reg/Interstate-Regular.svg#webfont") format('svg');
	font-weight: normal;
	font-style: normal;
}


/* HTML ELEMENTS */
body {margin:0px; background: url("../new-images/bg-tile.jpg"); repeat; font-family:Arial, Helvetica, sans-serif; font-size: 11pt;}
a {text-decoration: none; color: #099192;}
img{border: none;}
h1{font-family: Arial, Helvetica, sans-serif; font-weight:550; margin: 0px; margin-bottom: 10px; padding: 0px; color: #099192; font-size: 17px;}
h2{font-family: Arial, Helvetica, sans-serif; font-weight:550; margin: 0px; margin-bottom: 10px; padding: 0px; color: #099192; font-size: 22px;}
h3{font-family: Arial, Helvetica, sans-serif; margin: 0px; padding: 0px; font-size: 12px; color: #817e7e;}

/* JAVASCRIPT ELEMENTS */
#lightbox{display: none; position: fixed; min-width: 100%; min-height: 100%; filter: alpha(opacity=70); opacity: 0.7; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=70)"; background: #000000; z-index: 10; top: 0; left: 0;}
#lightbox-panel{display: none; background: #ebebeb; border: 3px solid #099192; opacity: 1; filter:alpha(opacity=100); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=100)"; width: 600px; min-height: 200px; position: fixed; left: 50%; top: 50%; margin: -100px 0px 0px -300px; z-index: 11; padding: 10px; overflow: auto;}

/* MAIN LAYOUT DIVS */
#mainwrapper{width: 972px; height: 100px; margin: 0px auto; padding: 0px;}
#search-div{height: 37px; position: relative; background: url("../new-images/search-bar-tile.jpg"); font-weight: bold; font-size: 11px;}
#header-div{height: 95px; position: relative;}
#nav-div{height: 45px; background: url("../new-images/nav-bg.png"); position: relative; z-index: 9;}
#nav-divider-div{height: 2px; background: url("../new-images/nav-bottomdiv.png");}
#section-1-div{min-height:650px; background: url("../new-images/section1-bg.png"); repeat-y;}
#section-2-divider-div{height:33px; background: url("../new-images/section2-topdiv.png");}
#section-2-content-div{min-height: 415px; position: relative; background: url("../new-images/section2-bg.png"); padding-bottom: 10px; overflow:auto;}
#footer-divider-div{height:28px; background: url("../new-images/footer-topdiv.png");}
#footer-content-div{min-height:150px; overflow: auto; position: relative; background: url("../new-images/footer-bg.png"); repeat-y; padding-bottom: 10px;}
#footer-footer-div{height:12px; background: url("../new-images/footer-bottomdiv.png"); margin-bottom: 80px;}

/* SEARCH DIV */
.select-container{width: 143px; overflow: hidden; position: absolute; top: 8px;}
.btn-container{width: 20px; left: 932px; position: absolute; top: 8px;}
.select-box{-webkit-appearance: none; border: none; width: 163px; height: 18px;  background: url("../new-images/searchbox.png"); font-family: Arial, Helvetica, sans-serif; font-size: 11px; padding-top: 1px; padding-left: 3px;}
#serachbtn { background: url("../new-images/searchbtn.png");}

/* HEADER DIV */
#logo-div{width: 440px; height: 95px; position: absolute; top: 0px; left: 0px;}
#ad-div{width: 532px; height: 95px; position: absolute; top: 0px; left: 440px;}

/* NAVIGATION DIV */
ul.tabs {margin: 0px; padding: 0px; left: 10px; list-style: none; position: absolute;}
ul.tabs li {float: left; position: relative;}
ul.tabs li:hover {background: url("../new-images/nav-hover-tile.png"); background-repeat:repeat-x;}
ul.tabs a{padding-right: 22px; padding-left: 22px; padding-top: 21px; padding-bottom: 17px; font-weight: 600; font-size: 11px; display:block;}

ul.dropdown{margin: 0px; padding: 0px; list-style: none; z-index: 100; position: absolute; left: 0px; top: 46px; background: white; display: none; width: 100%; -moz-box-shadow: -1px 2px 5px #000; -webkit-box-shadow: -1px 2px 5px #000; box-shadow: -1px 2px 5px #000;}
ul.dropdown ul.dropdown{z-index: 998;}
ul.dropdown li{width: 100%; min-width: 120px; background: url("../new-images/nav-menu-tile.jpg"); background-repeat:repeat-x;}
ul.dropdown li a{color: #ffffff;}
ul.dropdown li:hover{width: 100%; background: url("../new-images/nav-menu-tile-hover.jpg"); background-repeat:repeat-x;}
ul.dropdown li:hover a{color: #000000}
ul.dropdown li:hover ul li a{color: #ffffff}
ul.dropdown li ul li:hover a{color: #000000}
ul.dropdown a{padding: 5px 0px 5px 0px; text-align: center;}
ul.dropdown a.sub{background: url("../images/top/arr_white.gif") no-repeat; background-position: 95% 50%;}
ul.dropdown a.sub:hover{background: url("../images/top/arr_black.gif") no-repeat; background-position: 95% 50%;}
ul.dropdown li ul.dropdown{position:absolute; left: 100%; top: 0px; z-index: 998;}

/* SECTION 1 DIV */
#divider{ background: url("../new-images/divider.png"); height: 2px; margin: 0px auto; width: 960px; }
#quicklinks{ padding: 15px 0px 15px 12px; }
#quicklinks img{ padding: 0px 6px 0px 6px; }
#intro{ padding: 0px 0px 10px 18px; }
#tableIntro{ width: 948px; }
#tableIntro td{width: 296px; vertical-align:top;}
p.intro{color: #4e4e4e; font-family:Arial, Helvetica, sans-serif; font-size: 13px; padding: 5px 20px 0px 0px; margin: 0px;}
p.quote{color: #4e4e4e; font-family:Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; padding: 0px 20px 0px 0px; margin: 0px;}

/* SECTION 2 DIV */
#newsCol1 {width: 296px; position: relative; float: left; padding: 0px 20px 0px 20px;}
#industry-news{background: url("nivo/themes/default/loading.gif"); background-repeat:no-repeat; background-position:center;}
#newsCol2 {width: 296px; position: relative; float: left; padding: 0px 20px 0px 0px;}
#latest-reviews{background: url("nivo/themes/default/loading.gif"); background-repeat:no-repeat; background-position:center;}
#newsCol3 {width: 296px; position: relative; float: left;  padding: 0px 20px 0px 0px;}
#armari-news{background: url("nivo/themes/default/loading.gif"); background-repeat:no-repeat; background-position:center;}
.news-divider{background: url("../new-images/div-repeat.png"); height: 2px; width: 296px; background-repeat:repeat-x; margin: 14px 0px 14px 0px;}
.newsdiv{min-height: 280px;}
.newsdiv .newsitem{margin-top: 18px;}
.newsdiv p{margin:4px; font-size: 13px;}
.newsdiv p.date{}
.newsdiv p.title{font-weight:bold;}
.newsdiv p.body{color: #555555}

/* FOOTER DIV */
#footerCol1 {width: 180px; float: left; padding: 0px 20px 0px 18px;}
#footerCol2 {width: 412px; float: left; padding: 0px 20px 0px 0px;}
#footerCol3 {width: 296px; float: left; padding: 0px 20px 0px 0px;}
.footer-divider{background: url("../new-images/div-repeat.png"); height: 2px; width: 100%; background-repeat:repeat-x; margin: 4px 0px 8px 0px;}
p.footerText{font-family: Arial, Helvetica, sans-serif; margin: 0px; padding: 0px; font-size: 12px; color: #555555;}
p.copyrightText{font-family: Arial, Helvetica, sans-serif; margin: 0px; padding: 0px; font-size: 10px; color: #555555;}
#partner-logos{margin-bottom: 5px;}
#partner-logos img{margin: 0px 12px 20px 12px; vertical-align: middle;}
#social-icons img{margin-right: 5px;}
#newsletter-div{width: 295px; height: 58px; background: url("../new-images/newsletter-bg.png"); margin: 20px 0px 0px 0px; position: relative;}
input.newsletter-input{width: 232px; height: 22px; background: url("../new-images/newsletter-input.png"); border: none; padding: 0px 0px 0px 3px; position: absolute; color: #555555;}
input.newsletter-btn{position: absolute; top:31px; left: 242px;}
#signup-submit{display:none;}
